using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace PSTW_CentralSystem.Areas.OTcalculate.Controllers
{
    [Area("OTcalculate")]
    [Authorize(Policy = "RoleModulePolicy")]
    public class OvertimeController : Controller
    {
        public IActionResult OtRegister()
        {
            return View();
        }
        public IActionResult OtRecords()
        {
            return View();
        }
        public IActionResult EditOvertime()
        {
            return View();
        }

        public IActionResult OtStatus()
        {
            return View();
        }
    }
}
